Subject: [Nel] RE: Nel digest, Vol 1 #107 - 1 msg

From: "Daniel Miller" <[email-masked]>
Date: Mon, 18 Jun 2001 12:35:43 +0200

Within Nevrax we are planning to develop clients for Linux (tested on PCs)
and Microsoft Windows.  This said, we will be happy to provide support to
anyone who feels like porting it to Mac OS X or any other platform.

Brandon Barker wrote:
>The game will still be available for Mac OS X,  Linux, and maybe even other
>operating systems, correct?  After all, the user could just compile the
>sources and buy the game at a store with the data files and play it on his
>system of choice.